label.filter-category-label,
label.filter-purpose-label {
    letter-spacing: 2px;
    font-size: 20px;
    font-weight: bold;
}

.filter-category-container,
.filter-purpose-container {
    display: flex;
    margin-right: 20px;
    margin-bottom: 5px;
    width: 100%;
}

button.filter-category-button,
button.filter-purpose-button {
    border: none;
    background: transparent;
    width: 100%;
    text-align: justify;
}

img.filter-category-icon,
img.filter-purpose-icon {
    width: 10px;
    margin: 0 10px;
    height: 10px;
    align-self: center;
}

img#collapse-img {
    width: 24px;
    height: 24px;
}

button.collapse-button {
    width: 30px;
    height: 30px;
    background: transparent;
    outline: none;
    border: none;
    margin-top: 200px;
}

.filter-container {
    display: inline-flex;
}

.arrow-left {
    transform: rotate(180deg);
}
